Rogue Wave Knowledge Base
Search:    
Browse by category:
Knowledgebase | Glossary | Ask a Question |

Incorrect RCB Compiler & OS Selections in SuSE Linux Enterprise Server (SLES) 9

Article ID: 1192
Last updated: 28 Feb, 2008
Revision: 1
print  Print
share  Share
Views: 2291
Posted: 01 Jan, 2000
by Dean J.
Updated: 28 Feb, 2008
by Dean J.
Problem


The options displayed by RCB for the operating system and compiler do not match what is listed on our Support Matrix for SourcePro Edition 9 on SuSE Linux Enterprise Server 9 (SLES 9). RCB displays SLES 9, SP1 as the operating system option, and gcc 3.3.3-43.28 as the compiler option.  The Support Matrix correctly shows SLES 9, SP2 and gcc 3.3.3-43.34 as the certified OS/compiler combination.




Action


You may use the RCB selections for SLES 9, SP1 and gcc 3.3.3-43.28.  The build will be successful when using the OS and compiler listed in the Support Matrix.  This error will be corrected in a subsequent release.

This article was:   Helpful | Not helpful Report an issue


Also listed in
folder SourcePro -> Releases -> Edition 9 SP
folder SourcePro -> Releases -> Edition 9 Update 1 SP

Prev     Next
SourcePro       SourcePro Static build looking for a shared Standard Library...

Others in this category
b SourcePro Static build looking for a shared Standard Library version
b SourcePro install problem on Linux platform
b Currency Library fails to build on AIX 5.3 with xlC 8.0.0.15
b Use Stream Versions to Improve Efficiency or Provide Compatibility
b On AIX 5.3, RCB only generates static libs (*.a) and not dynamic libs (*.so)
b What is a static initialization problem?
b How to create a single SourcePro threads rollup library?
b Display Issues during SourcePro installation
b Problem Installing SourcePro on 64bit Linux